<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [GangGenInfo](./bitburner.ganggeninfo.md) &gt; [wantedLevelGainRate](./bitburner.ganggeninfo.wantedlevelgainrate.md)

## GangGenInfo.wantedLevelGainRate property

Wanted level gained/lost per game cycle (negative for losses)

**Signature:**

```typescript
wantedLevelGainRate: number;
```
